Set a secret
Secrets
Set a secret
Creates or replaces the secret with this name. Names start with a letter or underscore and contain only letters, digits, and underscores. Values are up to 16,384 characters; they are stored encrypted, redacted from function output when 8 or more characters, and never returned. At most 100 secrets per website.
PUT
Set a secret
Authorizations
Cactal API key. Create one in the dashboard or via POST /apiKeys. The plaintext key is shown once at creation.
Path Parameters
Minimum string length:
1Pattern:
^[A-Za-z_][A-Za-z0-9_]{0,127}$Body
application/json
The secret value. It is stored encrypted and never returned.
Required string length:
1 - 16384